WordPress Plugin: quickblox-chat-room

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.